Posted By

pdxmph on 04/16/11


Tagged


Versions (?)

Sinatra on Dreamhost


 / Published in: Ruby
 

  1. # -*- mode: ruby -*-
  2. require 'rubygems'
  3. require 'sinatra'
  4.  
  5. require 'StoryClasser.rb'
  6. run Sinatra::Application
  7.  

Report this snippet  

You need to login to post a comment.